<div *ngIf="index==0 || index==1" class="p-20" style="background:#f1f1f1;margin: 10px;">
   <p> Employee Id : {{gs.user.employee_id}}</p>
   <p> Firstname : {{gs.user.first_name}} </p>
   <p> Lastname : {{gs.user.last_name}}</p>
   <p style="white-space: nowrap;" > Designation : {{gs.user.designation}}</p>
</div>

<div class="p-20" style="background:#f1f1f1">
    <!-- <p>article-card works!</p> -->
    <p>
        {{news_information}}
    </p>
    <button (click)="delete()" >Delete</button>
    <button (click)="gs.add(8,10)" >Add Two Numbers</button>
</div>